/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "β版";
"About_ExpiresOn" = "有効期限";

"About_DemoVersionCaps" = "デモ版";
"About_TrialDay" = "お試し期間：%d日目 / %d日間";
"About_TrialPeriodExpired" = "試用期間の終了";

"About_CorporateEditionCaps" = "コーポレート版";

"About_LicensedTo" = "ライセンス";
"About_Version" = "バージョン";
